

#comparison {
    position: relative;
    margin-top: 20px
}

@media (min-width: 670px) {
    #comparison {
        margin-top: 30px
    }
}

@media (min-width: 880px) {
    #comparison {
        margin-top: 1px
    }
}

#comparison .common-UppercaseTitle {
    padding-top: 85px;
    margin-bottom: 20px;
    text-align: center;
    color: #fff
}

#comparison .common-UppercaseTitle img {
    margin-left: auto;
    margin-right: auto
}

#comparison .common-UppercaseTitle strong {
    display: block;
    color: #74dbf9
}

#comparison .container-lg {
    display: grid;
    grid: auto/1fr;
    grid-gap: 20px 0
}

#comparison section {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    border-radius: 4px;
    background: #238cc4;
    z-index: 10;
    overflow-y: auto;
}

#comparison section:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    box-shadow: 0 15px 35px rgba(50, 50, 93, .1), 0 5px 15px rgba(0, 0, 0, .07);
    border-radius: 4px
}

@media (min-width: 880px) {
    #comparison .common-UppercaseTitle {
        /*margin-bottom: 35px*/
    }

    #comparison .container-lg {
        grid: auto/auto-flow 1fr;
        grid-gap: 0 12px
    }
}

#comparison .common-Uppercase {
    padding: 11px 0;
    text-align: center;
    border-radius: 4px 4px 0 0
}

#comparison section:first-child .common-Uppercase {
    color: #fff;
    background: #238cc4
}

#comparison section:last-child .common-Uppercase {
    color: #238cc4;
    font-size: 16px;
    text-align: left;
    padding-left: 20px;
}

#comparison .common-BodyText {
    margin: 20px
}

#comparison .common-BodyText2 {
    margin-left: 20px
}
@media (min-width: 670px) {
    #comparison .common-BodyText {
        margin: 38px 40px
    }
}
@media (min-width: 670px) {
    #comparison .common-BodyText2 {
        /*margin: 38px 40px*/
    }
}


#comparison .common-BodyText3 {

}
@media (min-width: 670px) {
    #comparison .common-BodyText3 {

    }
}
.common-BodyText3 {
    font-weight: 400;
    font-size: 15px;
    line-height: 26px;
    color: #6b7c93;
}

#comparison ul {
    position: relative;
    -ms-flex: 1;
    flex: 1;

    background-size: 55px 100%
}

#comparison li {
    display: -ms-flexbox;
    padding: 7px 0
}



#comparison .centered-label {
    display: block;
    text-align: center
}

#comparison .label {
    --label-padding-x: 7px;
    padding: 2px var(--label-padding-x);
    border-radius: 20px;
    font-weight: 600;
    font-size: 13px;

    text-transform: uppercase
}

#comparison li:not(:last-child) .label {
    position: relative;
    z-index: 1
}

#comparison li:first-child .label {

  color: #fff;
}

#comparison li:nth-child(2) .label {

    color: #fff;
}

#comparison li:nth-child(3) .label {

    color: #fff;
}

#comparison li:nth-child(4) .label {

    color: #fff;
}

#comparison li:nth-child(5) .label {

    color: #fff;
}
#comparison li:nth-child(6) .label {

    color: #fff;
}



#comparison li:last-child .label {
    margin-left: 7px;
    color: #fff;
}

#comparison section:first-child li:last-child {
    -ms-flex-pack: end;
    justify-content: flex-end
}

#comparison section:last-child li:last-child .label {
    -ms-flex: 1;
    flex: 1;

}

#comparison .launch-marker {
    --size: 6px;
    position: absolute;
    width: var(--size);
    height: 100%;
    top: 0;
    margin-left: calc(-1 * var(--label-padding-x) - var(--size) + 1px)
}

#comparison .launch-marker-circle {
    position: absolute;
    top: calc(var(--size) / -2);
    width: var(--size);
    height: var(--size);
    border-radius: 50%;
    background: #fff;
    border: 2px solid #3ecf8e
}

#comparison .launch-marker-bar {
    display: block;
    height: 100%;
    margin: 0 2px;
    background: #e4edf5
}

.left {
    margin-left: 7px
}
@media screen and (max-width:880px) {
    .left {
        margin-left: 5px
    }

}
.right {
    margin-right: 70px
}
@media screen and (max-width:880px) {
    .right {
        margin-right: 5px
    }

}